SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000348SiT!incidentspublic2008-12-22 05:312009-02-27 16:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.41 
Target VersionFixed in Version3.45 
Summary0000348: Timeof next action interface problem
DescriptionSelecting a date and time for the time of next action causes For x days, hours, minutes to be selected instead
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000370)
ivan (administrator)
2008-12-23 09:48

This should be fixed with the latest trunk svn, haven't got the rev # to hand, but plz can you try with the latest?
User avatar (0000373)
paulh (administrator)
2008-12-23 19:22

Was still an issue just fixed in r4545 of trunk, we where setting this bit using an off set rather than name
User avatar (0000376)
ivan (administrator)
2008-12-23 19:38

Not at my own computer so can't check easily, this should be using a function now wherever that interface is needed, and I'm pretty sure thats not using an offset any more... could be wrong tho, often am. ;)
User avatar (0000378)
paulh (administrator)
2008-12-23 20:06

The date was using a name though the time was still using an offset

- $html .= " <select name='timeoffset' id='timeoffset' onchange='window.";
- $html .= "document.updateform.timetonextaction_none[1].checked = true;'>";
+ $html .= " <select name='timeoffset' id='timeoffset' ";
+ $html .= "onclick=\"$('ttna_date').checked = true;\" >";

- Issue History
Date Modified Username Field Change
2008-12-22 05:31 paulh New Issue
2008-12-23 09:48 ivan Note Added: 0000370
2008-12-23 09:48 ivan Assigned To => paulh
2008-12-23 09:48 ivan Status new => feedback
2008-12-23 19:22 paulh Note Added: 0000373
2008-12-23 19:22 paulh Status feedback => resolved
2008-12-23 19:22 paulh Resolution open => fixed
2008-12-23 19:22 paulh Fixed in Version => 3.45
2008-12-23 19:38 ivan Note Added: 0000376
2008-12-23 20:06 paulh Note Added: 0000378
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker